format_version: '1.0'

repository_url: https://github.com/dankamongmen/notcurses

sequence:
  base_version:
    input_file: '1239ac7a.zip'
    commit_sha1: 1239ac7a29b6475faca371d69576e498e560f01e
  fix_attempt:
    - input_file: '876c5a91.diff'
      commit_sha1: 876c5a91a1534849c93239a538f017810f8a77e0
    - input_file: '1c673a57.diff'
      commit_sha1: 1c673a57afb738cd55390ee8280f129590dbf2dc
    - input_file: '4a7353c1.diff'
      commit_sha1: 4a7353c1ec0fa0a54306831d31676c48e1f5f166
    - input_file: '0aa060b9.diff'
      commit_sha1: 0aa060b9f12402e73e3d956360b3bcce34a1971e
    
  expected_fix:
    input_file: 'a598c706.diff'
    commit_sha1: a598c706db9cae409eaf06c19686bd0df1565300

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/dankamongmen/notcurses/issues/1197
